.TH start 1 "erts  5.7.3" "Ericsson AB" "USER COMMANDS"
.SH NAME
start \- OTP start script example for Unix
.SH DESCRIPTION
.LP
This describes the \fIstart\fR script that is an example script on how to startup the Erlang system in embedded mode on Unix\&.
.LP
You can read more about the use in the \fIEmbedded System User\&'s Guide\fR\&.

.SH EXPORTS
.LP
.B
start [ data_file ]
.br
.RS
.LP
In the example there is one argument
.RS 2
.TP 4
.B
data_file:
Optional, specifies what \fIstart_erl\&.data\fR file to use\&.
.RE
.LP
There is also an environment variable \fIRELDIR\fR that can be set prior to calling this example that set the directory where to find the release files\&.
.RE
.SH SEE ALSO
.LP
run_erl(1), start_erl(1)
